@charset "utf-8";
/* CSS Document */

.skip-link {
  background: #000;
  color: #fff;
  font-weight: 700;
  left: 50%;
  padding: 4px;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.3s;
}
.skip-link a {
	color:#fff;
}
.skip-link:focus {
  transform: translateY(0%);
  margin-top:10px;
}
@media screen 
  and (min-device-width: 1200px) 
 { 
  
  .top-langbar {

    display: block;
    float: right;
    height: 4.8rem;
    padding: 1rem;
    margin: 1.6rem;
    margin-left: 70%;
    color: #525146;

	}
  .top-logo-img {
    display: block;
    height: 5.2rem;
	margin: 1.6rem;	
    width: auto;
	padding-left: 10px; 
  }
@media screen and (device-width: 768px) and (device-height: 1024px) {
.top-logo-img {
    display: block;
    height: 5.2rem;
	margin: 1.6rem;	
    width: auto;
	padding-left: 10px; }

.top-langbar {

    display: block;
    float: right;
    height: 4.8rem;
    padding: 1rem;
    margin: 1.6rem;
    margin-left: 4%;
    color: #525146;

	}	
}
  

	a.top-langbar:hover{
		
		text-decoration: underline !important;
		color: #7F7D6C; }
	a.top-langbar.inactive{
		color: #f1f1f1; }
	

/* -----
SVG Icons
----- */

.svg-icon {
  width: 2em;
  height: 2em;
  fill: #ba0c2f;
}

.svg-circle{
  fill: #ba0c2f;
  opacity: 0.3;
}

.svg-circle:hover path,
.svg-circle:hover polygon,
.svg-circle:hover rect,
.svg-circle:hover circle{
  fill: #000;
}

.svg-icon:hover path,
.svg-icon:hover polygon,
.svg-icon:hover rect,
.svg-icon:hover circle{
  fill: #000;
}

.svg-icon:hover circle{
  fill: #fff;
}